Difference between revisions of "Zenoss Resource Manager 4.1.x"

From Zenoss Wiki
Jump to: navigation, search
(Category)
 
(One intermediate revision by one other user not shown)
Line 5: Line 5:
 
This version of Zenoss uses Python version [[Uses Python::2.7]].
 
This version of Zenoss uses Python version [[Uses Python::2.7]].
  
[[Category:Compatibility Levels]]
 
 
{{Compatibility_Level
 
{{Compatibility_Level
 
|Docs={{Document
 
|Docs={{Document
Line 37: Line 36:
 
}}
 
}}
 
}}
 
}}
 +
 +
[[Category:Compatibility Levels]]
 +
[[Category:Commercial Compatibility Levels]]
 +
[[Category:Zenoss Releases]]

Latest revision as of 15:38, 21 November 2013

This is a commercial build of Zenoss, based on an earlier branch of Zenoss Core 4, but uses ExtJS 3 instead of ExtJS 4 (used by Core 4.)

Latest Release: Zenoss Resource Manager 4.1.1

This version of Zenoss uses Python version 2.7.

Documentation